{
    "Name": "Name",
    "Actions": "Actions",
    "Father": "Father",
    "Mother": "Mother",
    "Phone": "Phone",
    "Email": "Email",
    "Address": "Address",
    "City": "City",
    "State": "State",
    "ZIP Code": "ZIP Code",
    "ZIP": "ZIP",
    "Photo Permission": "Photo Permission",
    "Yes": "Yes",
    "No": "No",
    "Newsletter": "Newsletter",
    "Print": "Print",
    "Email and Print": "Email and Print",
    "Email+Print": "Email+Print",
    "Children": "Children",
    "Born": "Born",
    "Graduated": "Graduated",
    "Okay to use photos?": "Okay to use photos?",
    "Adding Family": "Adding Family",
    "Editing Family": "Editing {family} Family",
    "Recent Payments": "Recent Payments",
    "Interests": "Interests",
    "Event List": "Event List",
    "Popularity": "Popularity",
    "Event": "Event",
    "Download Reports": "Download Reports",
    "Member Directory": "Member Directory",
    "Expiring Memberships": "Expiring Memberships",
    "Family List": "Family List",
    "Office (ODT)": "Office (ODT)",
    "Spreadsheet (ODS)": "Spreadsheet (ODS)",
    "HTML": "HTML",
    "DOCX": "DOCX",
    "CSV": "CSV",
    "Amount": "Amount",
    "Date": "Date",
    "Status": "Status",
    "Paid": "Paid",
    "Unpaid": "Unpaid",
    "Type": "Type",
    "Online": "Online",
    "Cash": "Cash",
    "Check": "Check",
    "Other": "Other",
    "Free": "Free",
    "Expires": "Expires",
    "Choose...": "Choose...",
    "Mark as paid": "Mark as paid",
    "This payment is a membership renewal (automatically add one year to the family's membership)": "This payment is a membership renewal (automatically add one year to the family's membership)",
    "All members expired or expiring within a month.": "All members expired or expiring within a month.",
    "All the data from the member directory in a spreadsheet.": "All the data from the member directory in a spreadsheet.",
    "A formatted and up-to-date HACHE member directory.": "A formatted and up-to-date HACHE member directory.",
    "Member wishes to be remain private (excluded from member directory)": "Member wishes to be remain private (excluded from member directory)",
    "Private": "Private"
}
